version: "3"
services:
  python-app:
    build: ./python
    ports:
      - "5000:5000"

  node-app:
    build: ./node
    ports:
      - "3000:3000"

  go-app:
    build: ./go
    ports:
      - "8080:8080"
